<?php
/*
不要瞎改这个文件！
*/
 header('Content-Type: image/png');//输出协议头
$dst_path = 'img/wyjr/wyjr.png';//背景图
$dst = imagecreatefromstring(file_get_contents($dst_path));//读取背景图片数据流
$col = imagecolorallocatealpha($dst,0,0,0,0);
imagettftext($dst,24,0,18,150,$col,"/zt/simhei.ttf", $_GET["a"]);
imagettftext($dst,24,0,18,188,$col,"/zt/simhei.ttf", $_GET["b"]);
list($dst_w, $dst_h, $dst_type) = getimagesize($dst_path);
imagepng($dst);
imagedestroy($dst);

?>
